import request from '@/utils/request'

// 查询应急仓库信息列表
export function getChartData() {
  return request({
    url: '/slope/screen/getAlarmCount',
    method: 'get',
  })
}

// 查询应急仓库信息详细
export function getListData(query) {
  return request({
    url: '/slope/screen/getTypeMon',
    method: 'get',
    params: query
  })
}

